all_other_teams: 'Todos los demás equipos'
automatic_fill: 'Completar automáticamente'
create_a_team: 'Crear un equipo'
create_teams: 'Crear equipos'
default_parameters: ' configuración por defecto'
default_resource: 'Recursos por defecto'
delete_selected_teams: 'Eliminar el/los equipo(s) seleccionado(s)'
delete_selected_teams_confirm_message: '¿Está seguro que deseas eliminar el/los equipo(s) seleccionado(s) ?'
delete_team: 'Eliminar équipo'
delete_team_confirm_message: '¿Está seguro que desea eliminar este equipo ?'
delete_team_directory: 'Eliminar el directorio del equipo'
delete_teams: 'Eliminar equipos'
edit_team: 'Modificar el equipo'
empty_action: 'Vaciar'
empty_selected_teams_confirm_message: '¿Está seguro que desea vaciar el/los equipo(s) seleccionado(s) ?'
empty_teams: 'Vaciar equipos'
fill_selected_teams_confirm_message: ' ¿Está seguro que desea completar el/los equipo(s) seleccionado(s)'
fill_selected_teams_with_unregistered_users: 'Completar automáticamente el/los equipo(s) seleccionado(s) con los usuarios no registrados en ningún equipo equipo'
fill_teams: 'Completar equipos'
go_to_team_directory: 'Acceder al directorio del equipo'
hide_advanced_parameters: 'Ocultar configuración avanzada'
max_teams_limit_reached: 'Número máximo de equipos alcanzados'
maximum: Máximo
maximum_informations: 'El número de usuarios que se pueden registrar en el equipo'
my_teams: 'Mis equipos'
no_description: 'Sin descripción'
no_team: 'Sin equipo'
private: Privado
public: Público
public_registration: 'Inscripción pública'
public_unregistration: 'Cancelación pública de la inscipción'
register: Registrar
register_to_team:  'Inscribirse al equipo'
register_to_team_confirm_message: '¿Está seguro que quiere inscribirse en este equipo?'
register_unregister_users_to_team: 'Inscribir/Dar de baja usuarios del equipo'
register_users_to_team: 'Inscribir usuarios al equipo'
remove_team_manager: 'Eliminar el administrador del equipo'
remove_team_manager_confirm_message: '¿Está seguro que desea eliminar el administrador del equipo?'
select: Séleccionar
select_team_manager: 'Seleccionar el administrador del equipo'
self_register: 'Inscribirse'
self_unregister: 'Darse de baja'
show_advanced_parameters: 'Mostrar configuración avanzada'
team: Equipo
team_creation: 'Creación de un equipo'
team_directory: 'Directorio del equipo'
team_directory_link:  'Enlace hacia el directorio del equipo'
team_edition: 'Modificacón del equipo'
team_form_description: Descripción
team_form_isPublic: 'Acceso al directorio del equipo'
team_form_maxTeams: 'Número de equipos permitido por usuario'
team_form_maxUsers: 'Número máximo de usuarios'
team_form_name: Nombre
team_form_nbTeams: 'Número de equipos'
team_form_selfRegistration: 'Permitirle a los usuarios que se registren'
team_form_selfUnregistration: 'Permitirle a los usuarios darse de baja'
team_manager: 'Administrador del equipo'
team_manager_selection: 'Sélección del administrador del equipo'
teams_creation: 'Creación de equipos'
unregister: Dar de baja
unregister_all_users_from_selected_teams: 'Dar de baja a todos los usuarios de los equipos seleccionados'
unregister_from_team: 'Darse de baja del equipo'
unregister_from_team_confirm_message: '¿Está seguro que quiere darse de baja de este equipo?'
unregister_user_from_team_confirm_message: '¿Está seguro que quiere dar de baja este usuario de este equipo?'